/* @override http://www.buttonbar.dev:8888/css/styles.css?27112011 */

/* @override http://www.buttonbar.dev:8888/css/styles.css*/

@-webkit-keyframes hilight {
	0%   { text-shadow: none; }
	50% { text-shadow: #63fdfe 0 0 8px, #63fdfe 0 0 4px; }
	100%   { text-shadow: none; }
}
@-moz-keyframes hilight {
	0%   { text-shadow: none; }
	50% { text-shadow: #63fdfe 0 0 8px, #63fdfe 0 0 4px; }
	100%   { text-shadow: none; }
}

/* @group HTML5 CSS reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

ul, menu { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted #666; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* @end */

/* @group clearfix */

/* =Clearfix (all browsers)--------------------------------*/.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}/* IE6 */ * html .clearfix {height: 1%;}/* IE7 */*:first-child+html .clearfix {min-height: 1px;}



/* @end */

/* @group GLOBALS */

html, body {
	width: 100%;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing:antialiased !important;
}

.smaller {
	font-size: .7em;
}

.red {
	color: #c4140d;
	font-weight: bold;
}

.orange {
	color: #ff912f;
	font-weight: bold;
}

.yellow {
	color: #ffcb46;
	font-weight: bold;
}

.green {
	color: #3aa500;
	font-weight: bold;
}

.blue {
	color: #0098f8;
	font-weight: bold;
}

.indigo {
	color: #1630d4;
	font-weight: bold;
}

.violet {
	color: #9a3cf5;
	font-weight: bold;
}

.purple {
	color: #7c0efb;
	font-weight: bold;
}

.hilight {
	-webkit-animation: hilight 3s infinite;
     -moz-animation: hilight 3s infinite;
}



/* @end */

/* @group layout */

#page1-divider {
	width: 100%;
	padding-bottom: 4px;
	background: url(../images/theme/page1-divider.gif) repeat-x left bottom;
}

#page1 {
	height: 715px;
	width: 100%;
	background: #000 url(../images/theme/section1-back.jpg) no-repeat center top;
}

#content1 {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
}

#top-bar {
	height: 58px;
	width: 860px;
	position: absolute;
	top: 0;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 22px;
}

#top-bar .g-plusone {
	float: left;
}

#top-bar ul#links {
	float: right;
}

#top-bar ul#links li {
	float: left;
	padding-right: 15px;
}

#top-bar ul#links li:last-child {
	padding-right: 0;
}

#top-bar ul#links li a:link, #top-bar ul#links li a:visited {
	color: #666;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 32px;
	text-shadow: #000 0 2px 1px;
}

#top-bar ul#links li a:hover, #top-bar ul#links li a:active {
	color: #6ed6fb;
}

#top-bar ul#links li.gp {
	color: #fff;
	font-size: 10px;
	margin-left: -10px;
	padding-top: 5px;
}

.social {
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 330px;
	margin-top: 20px;
}

#top-bar .social {
	float: left !important;
	margin-top: 0!important;
}

.social ul li {
	float: left;
}

a#twitter:link, a#twitter:visited {
	background-image: url(../images/theme/twitter.png);
	display: block;
	width: 36px;
	overflow: hidden;
	text-indent: -500px;
}

a#twitter:hover, a#twitter:active {
	background-position: 0 -32px;
}

a#rss:link, a#rss:visited {
	background-image: url(../images/theme/rss.png);
	display: block;
	width: 24px;
	overflow: hidden;
	text-indent: -500px;
}

a#rss:hover, a#rss:active {
	background-position: 0 -32px;
}

#content1 header {
	height: 169px;
	margin-top: 27px;
}

#content1 header h1 {
	height: 169px;
	width: 874px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-indent: -9999px;
	background-repeat: no-repeat;
}

#content1 header h1.header-EU {
	background-image: url(../images/theme/buttonbar-plus-EU.png);
}

#content1 header h1.header-US {
	background-image: url(../images/theme/buttonbar-plus-US.png);
}

#content1 header h1.header-GB {
	background-image: url(../images/theme/buttonbar-plus-GB.png);
}

#content1 .columns {
	padding-top: 80px;
}

#content1 .columns .col1 {
	width: 460px;
	float: left;
	height: 272px;
}

#content1 .columns .col1 h1 {
	width: 460px;
	height: 122px;
	background: url(../images/theme/section1-title.png) no-repeat right center;
	overflow: hidden;
	text-indent: -1000px;
	margin-bottom: 13px;
}

#content1 .columns .col1 p {
	font-size: 18px;
	line-height: 32px;
	color: #DEF4FB;
	text-shadow: #000 0 2px 1px;
	text-align: right;
	padding-right: 14px;
}

#content1 .columns .col1 p strong {
	font-weight: bold;
	color: #6ED6F8;
}

#button1 {
	width: 149px;
	float: right;
	text-align: center;
}

a.download:link, a.download:visited {
	width: 149px;
	line-height: 59px;
	overflow: hidden;
	text-indent: -1000px;
	display: block;
	background: url(../images/theme/download.png) no-repeat 0 0;
}

a.download:hover, a.download:active {
	background-position: 0 -59px;
}

#button2 {
	width: 188px;
	float: right;
	text-align: center;
}

#button1 a:link, #button1 a:visited, #button2 a:link, #button2 a:visited {
	color: #fff;
	text-decoration: none;
	text-shadow: #00f2f4 0 0 8px;
}

#button1 a:hover, #button1 a:active, #button2 a:hover, #button2 a:active {
	color: #00f2f4;
}

a.buy:link, a.buy:visited {
	width: 188px;
	line-height: 59px;
	overflow: hidden;
	text-indent: -1000px;
	display: block;
	background: url(../images/theme/buy.png) no-repeat 0 0;
}

a.buy:hover, a.buy:active {
	background-position: 0 -59px;
}

#button1, #button2 {
	font-size: 14px;
	color: #fff;
	line-height: 15
	px;
	margin-top: 20px;
}

#content1 .columns .col2 {
	width: 440px;
	float: right;
	height: 272px;
}

#gallery1 {
	float:left;
   width:100%;
   overflow:hidden;
   position:relative;
	padding-top: 25px;
}

#gallery1 ul {
	clear:left;
   float:left;
   position:relative;
   left:50%;
   text-align:center;
}

#gallery1 ul li {
   display:block;
   float:left;
   list-style:none;
   position:relative;
   right:50%;
	padding-right: 30px;
	padding-left: 30px;
}

#reviews {
	background-image: url(../images/theme/review-back.png);
	height: 180px;
}

#reviews-content {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}

#reviews-content header {
	width: 209px;
	height: 140px;
	float: left;
}

#reviews-content header h1 {
	width: 150px;
	height: 79px;
	overflow: hidden;
	text-indent: -500px;
	background-image: url(../images/theme/reviews-title.png);
}

#ratings {
	margin-top: 5px;
	margin-left: 8px;
}

#reviews-content blockquote {
	width: 184px;
	float: left;
	margin-right: 10px;
	text-align: center;
	background-image: url(../images/theme/review.png);
	height: 118px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	position: relative;
	font: italic 11px/13px Georgia, "Times New Roman", Times, serif;
}

#reviews-content blockquote footer {
	width: 149px;
	height: 20px;
	position: absolute;
	bottom: 0;
	color: #fff;
	text-shadow: #00f2f4 0 0 8px;
	font: normal bold 13px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: right;
	padding-right: 35px;
}

#page2-divider {
	padding-bottom: 5px;
	background: url(../images/theme/page2-divider.gif) repeat-x left bottom;
}

#page2 {
	width: 100%;
	background: url(../images/theme/section2-back.jpg) repeat-x left top;
	position: relative;
}

#page2 em {
	font-weight: bold;
	font-style: italic;
	color: #5199d2;
	text-shadow: #7afce9 0 0 10px;
}

#page2 .up, #page3 .up, footer .up {
	width: 57px;
	height: 59px;
	position: absolute;
	top: 10px;
	right: 20px;
}

#page2 .up a, footer .up a {
	width: 57px;
	line-height: 59px;
	overflow: hidden;
	text-indent: -1000px;
	display: block;
	background-image: url(../images/theme/go-back-up.png);
}

#page3 .up a {
	width: 57px;
	line-height: 59px;
	overflow: hidden;
	text-indent: -1000px;
	display: block;
	background-image: url(../images/theme/go-back-up-white.png);
}

#bg_wrap {
	height: 235px;
	width: 50%;
	right: 0;
	background: url(../images/theme/section2-bg_wrap.jpg) repeat-x left;	
	position: absolute;
}

#page2-content {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	z-index: 80;
	position: relative;
}

#page2-content header {
	width: 960px;
	height: 113px;
	background: url(../images/theme/page2-header.jpg) no-repeat center top;
	overflow: hidden;
	text-indent: -1000px;
}

#page2 .columns {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	padding: 26px 20px 50px;
	background: url(../images/theme/page2-titles.jpg) no-repeat center top;
}

#page2 .columns .col1 {
	width: 388px;
	float: left;
	text-align: right;
	font-size: 16px;
	line-height: 24px;
	color: #424242;
}

#page2 .columns .col1 .feature1 {
	background: url(../images/theme/1-green.png) no-repeat right 5px;
	padding-right: 40px;
	padding-bottom: 30px;
	height: 138px;
}

#page2 .columns .col1 .feature2 {
	background: url(../images/theme/2-green.png) no-repeat right 5px;
	padding-right: 40px;
	padding-bottom: 30px;
	height: 163px;
}

#page2 .columns .col1 .feature3 {
	background: url(../images/theme/3-green.png) no-repeat right 5px;
	padding-right: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col1 .feature4 {
	background: url(../images/theme/4-green.png) no-repeat right 5px;
	padding-right: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col1 .feature5 {
	background: url(../images/theme/5-green.png) no-repeat right 5px;
	padding-right: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col1 .feature6 {
	background: url(../images/theme/6-green.png) no-repeat right 5px;
	padding-right: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col1 a {
	float: left;
	width: 96px;
	height: 96px;
	display: block;
	margin-bottom: 20px;
}

#page2 .columns .col1 p {
	width: 230px;
	float: right;
}

#page2 .columns .col2 {
	width: 388px;
	float: right;
	font-size: 16px;
	line-height: 24px;
	color: #424242;
}

#page2 .columns .col2 .feature1 {
	background: url(../images/theme/1-purple.png) no-repeat left 5px;
	padding-left: 40px;
	padding-bottom: 30px;
	height: 138px;
}

#page2 .columns .col2 .feature2 {
	background: url(../images/theme/2-purple.png) no-repeat left 5px;
	padding-left: 40px;
	padding-bottom: 30px;
	height: 163px;
}

#page2 .columns .col2 .feature3 {
	background: url(../images/theme/3-purple.png) no-repeat left 5px;
	padding-left: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col2 .feature4 {
	background: url(../images/theme/4-purple.png) no-repeat left 5px;
	padding-left: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col2 .feature5 {
	background: url(../images/theme/5-purple.png) no-repeat left 5px;
	padding-left: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col2 .feature6 {
	background: url(../images/theme/6-purple.png) no-repeat left 5px;
	padding-left: 40px;
	padding-bottom: 30px;
}

#page2 .columns .col2 a {
	float: right;
	width: 96px;
	height: 96px;
	display: block;
	margin-bottom: 20px;
}

#page2 .columns .col2 p {
	width: 230px;
	float: left;
}

#page2-content .columns .col1 h2 {
	height: 168px;
	width: 338px;
	overflow: hidden;
	text-indent: -1000px;
	text-align: left;
}

#page2-content .columns .col2 h2 {
	height: 168px;
	width: 338px;
	overflow: hidden;
	text-indent: -1000px;
}

#page2 .columns .col1 h3, #page2 .columns .col2 h3 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}

#note {
	width: 288px;
	height: 206px;
	background-image: url(../images/theme/note.jpg);
	padding-top: 60px;
	-moz-transform:rotate(-4deg);
	-webkit-transform:rotate(-4deg);
	-o-transform:rotate(-4deg);
	padding-left: 100px;
}

#note p
 {
	text-align: left;
	font-family: "Courier New", Courier, mono;
	float: left !important;
	line-height: 22px;
}

.n {
	vertical-align: -1px;
}

.t {
	vertical-align: 1px;
}

#note p a:link, #note p a:hover {
	text-decoration: none;
	display: inline !important;
	margin-bottom: 0;
	width: 230px !important;
	height: 21px !important;
	font-weight: bold;
	color: #69aadb;
}

#note p a:hover, #note p a:active {
	color: #cf5247;
}

#page2-buy {
	margin-right: auto;
	margin-left: auto;
	width: 188px;
}

#page2-buy a.buy:link, a.buy:visited {
	width: 188px;
	line-height: 59px;
	height: 59px;
	overflow: hidden;
	text-indent: -1000px;
	display: block;
	background: url(../images/theme/buy.png) no-repeat 0 0;
}

#page2-buy a.buy:hover, a.buy:active {
	background-position: 0 -59px;
}

#page3-divider {
	padding-bottom: 5px;
	background: url(../images/theme/page3-divider.gif) repeat-x center bottom;
}

#page3 {
	background: #000 url(../images/theme/section3-back.gif) repeat-x center top;
	height: 780px;
	position: relative;
}

#page3 header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-bottom: 50px;
}

#page3 header h1 {
	width: 960px;
	height: 111px;
	background: url(../images/theme/page3-title.png) no-repeat center;
	overflow: hidden;
	text-indent: -1000px;
}

#scroll-nav {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-top: 50px;
	padding-bottom: 60px;
}

#scroll-nav ul {
	clear: left;
	float: left;
	position: relative;
	left: 50%;
}

#scroll-nav ul li {
	float: left;
	position: relative;
	right: 50%;
}

#scroll-nav ul li a {
	line-height: 43px;
	width: 228px;
	display: block;
	background: url(../images/theme/page3-tabs.png);
	overflow: hidden;
	text-indent: -1000px;
	margin-right: 5px;
	margin-left: 5px;
}

a#tab1:link, a#tab1:visited {
	background-position: 0 0;
}

a#tab2:link, a#tab2:visited {
	background-position: -228px 0;
}

a#tab3:link, a#tab3:visited {
	background-position: -456px 0;
}

a#tab1:hover, a#tab1:active {
	background-position: 0 -43px;
}

a#tab2:hover, a#tab2:active {
	background-position: -228px -43px;
}

a#tab3:hover, a#tab3:active {
	background-position: -456px -43px;
}

a#tab1.current {
	background-position: 0 -86px;
}

a#tab2.current {
	background-position: -228px -86px;
}

a#tab3.current {
	background-position: -456px -86px;
}

.slider {
	width: 920px;
	overflow: hidden;
	clear: both;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}

.slide {
	width: 920px;
	display: none;
}

#slide1, #silde2, #slide3 {
	height: 400px;
	color: #fff;
	text-shadow: #000 0 2px 2px;
}

#slide1 .col1, #slide3 .col1 {
	width: 460px;
	float: left;
	text-align: right;
}

#slide2 .col1 {
	width: 460px;
	float: right;
	text-align: right;
}

#slide1 .col2, #slide3 .col2 {
	width: 460px;
	float: right;
	text-align: center;
}

#slide2 .col2 {
	width: 460px;
	float: left;
	text-align: center;
}

#slide1 .col1 ul, #slide2 .col1 ul, #slide3 .col1 ul {
	margin-top: 35px;
}

#slide1 .col1 ul li, #slide3 .col1 ul li {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 30px;
	text-shadow: #000 0 2px 2px;
	color: #dcc7ff;
	padding-right: 40px;
}

#slide2 .col1 ul li {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 30px;
	text-shadow: #000 0 2px 2px;
	color: #dcc7ff;
	padding-left: 40px;
	text-align: left;
}

.li1 {
	background: url(../images/theme/1-screenshot.png) no-repeat right center;
	line-height: 37px;
}

.li2 {
	background: url(../images/theme/2-screenshot.png) no-repeat right center;
	line-height: 37px;
}

.li3 {
	background: url(../images/theme/3-screenshot.png) no-repeat right center;
	line-height: 37px;
}

.li1-l {
	background: url(../images/theme/1-screenshot.png) no-repeat left center;
	line-height: 37px;
}

.li2-l {
	background: url(../images/theme/2-screenshot.png) no-repeat left center;
	line-height: 37px;
}

.li3-l {
	background: url(../images/theme/3-screenshot.png) no-repeat left center;
	line-height: 37px;
}

.summary {
	clear: both;
	padding-top: 40px;
	padding-right: 100px;
	padding-left: 100px;
}

.summary p {
	text-align: center;
	text-shadow: #000 0 2px 2px;
	border-top: 1px solid #383838;
	padding-top: 20px;
	color: #fff;
}

.summary p strong {
	color: #dcc7ff;
}

.summary p a:link, .summary p a:visited {
	text-decoration: none;
	color: #5e8475;
	font-style: italic;
}

.summary p a:hover, .summary p a:active {
	color: #89bfab;
}	


#footer {
	height: 250px;
	background: #fff url(../images/theme/footer-back.jpg) repeat-x 0 top;
	position: relative;
}

#footer-content {
	color: #281101;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Courier New", Courier, mono;
	text-align: center;
	padding-top: 40px;
	text-shadow: #e5dcc5 0 1px 0;
	font-weight: normal;
	font-style: normal;
}

#footer-content p {
	padding-bottom: 10px;
}

#footer-content p.footer-buttons {
	text-align: center;
}

.footer-buttons a.download, .footer-buttons a.buy {
	display: inline-block;
}

#footer-content a:link, #footer-content a:visited {
	text-decoration: none;
	color: #5771a5;
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

#footer-content a:hover, #footer-content a:active {
	color: #cf5247;
}

#footer-menu {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

/* My Comment */

#footer-menu ul {
	clear: left;
	float: left;
	position: relative;
	left: 50%;
	margin-bottom: 20px;
}

#footer-menu ul li {
	float: left;
	position: relative;
	right: 50%;
}

#footer-menu ul li a {
	margin-right: 10px;
	margin-left: 10px;
}

/* @end */

/* @group fancybox */

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }



/* @end */

/* @group thumbnails */

li#gallery1-1 a, li#gallery1-2 a, li#gallery1-3 a, li#gallery1-4 a, li#gallery1-5 a {
	display:block; 
	width:114px; 
	height:114px; 
	position:relative;
}	

li#gallery1-1 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:114px; 
	height:114px; 
	background:url(../images/gallery1-1-over-a.png);
}

li#gallery1-2 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:114px; 
	height:114px; 
	background:url(../images/gallery1-2-over-a.png);
}

li#gallery1-3 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:114px; 
	height:114px; 
	background:url(../images/gallery1-3-over-a.png);
}

li#gallery1-4 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:114px; 
	height:114px; 
	background:url(../images/gallery1-4-over-a.png);
}

li#gallery1-5 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:114px; 
	height:114px; 
	background:url(../images/gallery1-5-over-a.png);
}

.gallery2a a {
	display:block; 
	width:96px; 
	height:96px; 
	position:relative;
	float: left;
}

.gallery2b a {
	display:block; 
	width:96px; 
	height:96px; 
	position:relative;
	float: right;
}

.gallery2a .feature1 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery2-1-over-a.jpg);
}

.gallery2a .feature2 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery2-2-over-a.jpg);
}

.gallery2a .feature3 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery2-3-over-a.jpg);
}

.gallery2b .feature1 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery3-1-over-a.jpg);
}

.gallery2b .feature2 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery3-2-over-a.jpg);
}

.gallery2b .feature3 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery3-3-over-a.jpg);
}

.gallery2b .feature3 a.second .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery3-4-over-a.jpg);
}

.gallery2b .feature4 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery3-5-over-a.jpg);
}

.gallery2b .feature5 a .rollover {
	display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:96px; 
	height:96px; 
	background:url(../images/gallery3-6-over-a.jpg);
}


/* @end */